Decode opcodes and bodies (GET)
Decode opcodes and message bodies. Opcodes can be in hexadecimal (with or without the 0x prefix) or decimal format. Bodies can be in base64 or hexadecimal format.
X-API-Key<token>
API key header of the form X-API-Key: <token>, where <token> is the API key. Requests without a key are limited to 1 RPS. Refer to the authentication guide for details.
In: header
Query Parameters
opcodes?array<string>
List of opcodes to decode in hexadecimal or decimal format. An unprefixed value that parses as unsigned 32-bit hexadecimal is interpreted as hexadecimal.
Items
items <= 1000bodies?array<string>
List of message bodies to decode in base64 or hexadecimal format.
Items
items <= 1000Response Body
application/json
application/json
curl -X GET "https://example.com/api/v3/decode"{ "bodies": [ {} ], "opcodes": [ "string" ]}